@charset "UTF-8";
/* ---------------
Base
Common
Drawer
Header
Footer
Contents
--------------- */
/* Base
=================================================== */
html {
  width: 100%;
  font-size: 62.5%;
  font-weight: 300; }

body {
  width: 100%;
  background-color: #ffffff;
  color: #222222;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.5rem;
  letter-spacing: 0.05em; }
  @media screen and (max-width: 650px) {
    body {
      letter-spacing: 0.03em; } }

body.fixed {
  position: fixed;
  width: 100%;
  height: 100%; }

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
p,
blockquote,
table,
th,
td {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 0;
  line-height: 1.8; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600; }

a,
img,
fill,
stroke,
button {
  -webkit-transition: all 0.25s ease-in-out;
  display: inline-block;
  transition: all 0.25s ease-in-out; }

a:link {
  color: #0E67A8;
  text-decoration: underline; }

a:visited {
  color: #0E67A8;
  text-decoration: underline; }

a:hover {
  color: #0E67A8;
  text-decoration: none; }

a:active {
  color: #0E67A8;
  text-decoration: none; }

a:focus {
  outline: none; }

a[target="_blank"], a.mail {
  word-break: break-all; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: top; }

a > img {
  width: 100%; }

hr {
  display: block;
  width: 100%;
  height: 1px;
  margin: 0 auto 100px;
  border: 0;
  background-color: #707070; }
  @media screen and (max-width: 650px) {
    hr {
      margin: 0 auto 80px; } }

ul,
ol {
  padding-left: 0;
  list-style-type: none; }

dd {
  margin: 0; }

figure {
  margin: 0; }
  figure img {
    margin-bottom: 10px; }
  figure figcaption {
    font-size: 1.3rem; }

table {
  width: 100%;
  margin: 0;
  border-top: 1px solid #707070;
  border-left: 1px solid #707070;
  border-collapse: collapse; }
  table caption {
    text-align: left; }
  table th,
  table td {
    padding: 10px;
    border-right: 1px solid #707070;
    border-bottom: 1px solid #707070;
    font-weight: normal;
    text-align: left;
    vertical-align: middle; }
    @media screen and (max-width: 650px) {
      table th,
      table td {
        padding: 5px; } }
  table thead th {
    font-weight: 600;
    text-align: center; }

b,
strong {
  word-wrap: break-word;
  font-weight: 600;
  word-break: break-all;
  word-break: break-word;
  overflow-wrap: break-word; }

/* Common
=================================================== */
.mb0 {
  margin-bottom: 0em !important; }

.mb1 {
  margin-bottom: 1em !important; }

.mb2 {
  margin-bottom: 2em !important; }

.mb3 {
  margin-bottom: 3em !important; }

.mb4 {
  margin-bottom: 4em !important; }

.mb5 {
  margin-bottom: 5em !important; }

.mb6 {
  margin-bottom: 6em !important; }

.mb7 {
  margin-bottom: 7em !important; }

.mb8 {
  margin-bottom: 8em !important; }

.mb9 {
  margin-bottom: 9em !important; }

.mb10 {
  margin-bottom: 10em !important; }

.mb11 {
  margin-bottom: 11em !important; }

.mb12 {
  margin-bottom: 12em !important; }

.mb13 {
  margin-bottom: 13em !important; }

.mb14 {
  margin-bottom: 14em !important; }

.mb15 {
  margin-bottom: 15em !important; }

.mb16 {
  margin-bottom: 16em !important; }

.mb17 {
  margin-bottom: 17em !important; }

.mb18 {
  margin-bottom: 18em !important; }

.mb19 {
  margin-bottom: 19em !important; }

.mb20 {
  margin-bottom: 20em !important; }

@media screen and (max-width: 650px) {
  .mb40 {
    margin-bottom: 30px !important; }
  .mb50 {
    margin-bottom: 40px !important; }
  .mb60 {
    margin-bottom: 50px !important; } }

.center {
  text-align: center; }
  @media screen and (max-width: 650px) {
    .center-pc {
      text-align: left; } }

.align_left {
  text-align: left; }

.align_right {
  text-align: right; }

.bold {
  font-weight: 500; }

.normal {
  font-weight: normal; }

a.call {
  color: #3E166F;
  text-decoration: none;
  pointer-events: none; }
  @media screen and (max-width: 650px) {
    a.call {
      color: #0E67A8;
      pointer-events: auto; } }

.blank::after {
  display: inline-block;
  position: relative;
  top: 1px;
  width: 18px;
  height: 14px;
  margin-right: 5px;
  margin-left: 5px;
  background: url(../images/common/icon_new.svg) 0 0 no-repeat;
  background-size: cover;
  content: ""; }

.noicon::after {
  display: none !important; }

.marker {
  padding-bottom: 2px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, transparent), color-stop(40%, rgba(235, 255, 0, 0.45)));
  background: -webkit-linear-gradient(transparent 40%, rgba(235, 255, 0, 0.45) 40%);
  background: linear-gradient(transparent 40%, rgba(235, 255, 0, 0.45) 40%); }

.vertical {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg); }

.nowrap {
  white-space: nowrap; }

.arrow::after {
  -webkit-transform: scale(0.6, 1.2);
  display: inline-block;
  position: absolute;
  top: 6px;
  right: 5px;
  transform: scale(0.6, 1.2);
  content: ">"; }

.tablet_l,
.tablet,
.sp,
.se {
  display: none; }

@media screen and (max-width: 960px) {
  .tablet_l {
    display: block; }
  .pc_l {
    display: none; } }

@media screen and (max-width: 768px) {
  .tablet {
    display: block; } }

@media screen and (max-width: 650px) {
  .sp {
    display: block; }
    .sp.inline {
      display: inline-block; }
  .pc {
    display: none; } }

@media screen and (max-width: 374px) {
  .se {
    display: block; } }

.font_l {
  font-size: 3.24rem; }

.font_xm {
  font-size: 2.4rem; }
  @media screen and (max-width: 650px) {
    .font_xm {
      font-size: 18px; } }

.font_xs {
  font-size: 1.2rem; }

.font_s {
  font-size: 1.3rem; }

.red {
  color: #FF0000; }

.block {
  display: block; }

.jp {
  font-family: "Noto Sans JP", sans-serif; }

.en {
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 1px; }

.cf:before, .cf:after {
  display: table;
  content: ""; }

.cf:after {
  clear: both; }

.upp {
  text-transform: uppercase; }

/*----- layout -----*/
#container {
  position: relative;
  width: 100%; }
  @media screen and (max-width: 650px) {
    #container {
      overflow: hidden; } }

.contents {
  width: 94%;
  max-width: 720px;
  margin: 0 auto 100px; }
  .contents p {
    margin-bottom: 2rem; }
  @media screen and (max-width: 650px) {
    .contents {
      width: 92%;
      margin-bottom: 50px; } }
  .page .contents {
    margin-bottom: 0; }
  .home .contents {
    margin-bottom: 100px; }
    @media screen and (max-width: 650px) {
      .home .contents {
        margin-bottom: 50px; } }

.wrapper {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto; }

.wrap_l {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto; }

.wrap_m {
  max-width: 720px;
  margin-right: auto;
  margin-left: auto; }

.wrap_s {
  max-width: 580px;
  margin-right: auto;
  margin-left: auto; }

/*----- block -----*/
.bg-gray {
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  margin-bottom: 60px;
  padding: 60px 0;
  background: #F7F7F7;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16); }
  @media screen and (max-width: 650px) {
    .bg-gray {
      padding: 40px 0; } }

.inner-wrap {
  width: 94%;
  max-width: 1000px;
  margin: 0 auto; }
  @media screen and (max-width: 650px) {
    .inner-wrap {
      width: 92%; } }

/*----- title -----*/
.title {
  margin-bottom: 20px;
  color: #0E67A8;
  font-size: 4.8rem;
  line-height: 1.6; }
  .title span {
    display: block;
    font-size: 2.4rem;
    font-weight: normal; }
  @media screen and (max-width: 650px) {
    .title {
      margin-bottom: 15px;
      font-size: 3rem; }
      .title span {
        margin-bottom: 5px;
        font-size: 1.5rem; } }

.headline,
.single .contents h2 {
  margin-top: 50px;
  margin-bottom: 10px;
  color: #0E67A8;
  font-size: 2.4rem;
  font-weight: normal; }
  @media screen and (max-width: 650px) {
    .headline,
    .single .contents h2 {
      margin-top: 35px; } }

.heading,
.single .contents h3 {
  margin-bottom: 60px; }
  .heading .date,
  .single .contents h3 .date {
    margin-right: 1.5rem;
    font-size: 5.6rem; }
  .heading .time,
  .single .contents h3 .time {
    font-size: 3rem;
    font-weight: normal; }
  .heading .ttl,
  .single .contents h3 .ttl {
    font-size: 3.6rem; }

.subhead,
.single .contents h4 {
  margin-bottom: 20px; }
  .subhead .time,
  .single .contents h4 .time {
    display: inline-block;
    margin-bottom: 20px;
    font-size: 3rem;
    font-weight: normal; }
  .subhead .ttl,
  .single .contents h4 .ttl {
    font-size: 3.6rem;
    line-height: 1.5; }

h4.lead {
  margin: 0 auto 60px;
  color: #0E67A8;
  font-size: 36px;
  text-align: center; }
  h4.lead span {
    display: inline-block;
    position: relative;
    padding: 0 40px; }
    h4.lead span::before {
      -webkit-transform: translateY(-50%);
      position: absolute;
      top: 50%;
      right: 100%;
      width: 62px;
      height: 100px;
      transform: translateY(-50%);
      background: url(../images/bg_ttl_l.svg) no-repeat left top;
      background-size: contain;
      content: ""; }
    h4.lead span::after {
      -webkit-transform: translateY(-50%);
      position: absolute;
      top: 50%;
      left: 100%;
      width: 62px;
      height: 100px;
      transform: translateY(-50%);
      background: url(../images/bg_ttl_r.svg) no-repeat left top;
      background-size: contain;
      content: ""; }
  @media screen and (max-width: 650px) {
    h4.lead {
      margin: 0 auto 40px;
      font-size: 1.9rem; }
      h4.lead span {
        padding: 0; }
        h4.lead span::before {
          right: auto;
          left: -50px;
          width: 33px;
          height: 54px; }
        h4.lead span::after {
          right: -50px;
          left: auto;
          width: 33px;
          height: 54px; } }

/*----- button -----*/
.button {
  font-size: 1.2rem; }
  .button a {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    min-width: 150px;
    padding: 6px 10px;
    border: 1px solid #0E67A8;
    border-radius: 5px;
    background-color: #0E67A8;
    color: #fff;
    font-weight: 500;
    text-align: center;
    text-decoration: none; }
    .button a:hover {
      opacity: .7; }

.button-lg {
  text-align: center; }
  .button-lg a {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 360px;
    padding: 30px 5px;
    border: 1px solid #0E67A8;
    border-radius: 10px;
    background-color: #0E67A8;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 500;
    text-align: center;
    text-decoration: none; }
    .button-lg a:hover {
      background-color: #fff;
      color: #0E67A8; }
  .button-lg.blue a {
    padding: 20px 5px;
    border: 1px solid #1381C6;
    background-color: #1381C6;
    font-size: 1.5rem; }
    .button-lg.blue a:hover {
      background-color: #fff;
      color: #1381C6; }

/*----- list -----*/
.list_dot > li {
  position: relative;
  margin-bottom: 5px;
  padding: 0 0 0 1em;
  line-height: 1.5; }
  .list_dot > li::before {
    display: block;
    position: absolute;
    top: 4px;
    left: 0;
    width: 1em;
    margin-top: 2px;
    line-height: 1;
    content: "・"; }
  .list_dot > li:last-child {
    margin-bottom: 0; }

.list_disc li {
  position: relative;
  margin-bottom: 3px;
  padding: 0 0 0 1em; }
  .list_disc li::before {
    display: block;
    position: absolute;
    top: 4px;
    top: 0.6em;
    left: 0;
    width: 10px;
    height: 10px;
    border-radius: 50vh;
    background-color: #222222;
    line-height: 1;
    content: ""; }
  .list_disc li:last-child {
    margin-bottom: 0; }

.list_num {
  margin-bottom: .8em;
  counter-reset: number; }

.list_num > li {
  position: relative;
  padding-left: 1.4em;
  /*
  &::before {
    display: block;
    width: 2.7em;
    position: absolute;
    left: 0;
  }
  &:nth-child(1)::before {
    content: "（1）";
  }
  &:nth-child(2)::before {
    content: "（2）";
  }
  &:nth-child(3)::before {
    content: "（3）";
  }
  &:nth-child(4)::before {
    content: "（4）";
  }
  &:nth-child(5)::before {
    content: "（5）";
  } : */ }
  .list_num > li::before {
    display: inline-block;
    position: absolute;
    top: 0.45em;
    left: 0;
    width: 1.2em;
    height: 1.2em;
    border: 1px solid #222222;
    border-radius: 50%;
    font-family: 'Avenir','Arial Black','Arial',sans-serif;
    font-size: 12px;
    line-height: 1.2;
    text-align: center;
    content: counter(number);
    counter-increment: number; }

/*----- attention -----*/
.list_atte > li,
.atte {
  position: relative;
  padding: 0 0 0 1em; }
  .list_atte > li::before,
  .atte::before {
    display: block;
    position: absolute;
    top: 4px;
    left: 0;
    line-height: 1;
    content: "※"; }

.attention {
  color: #FF0000; }

/*----- Contents -----*/
.wide {
  position: relative;
  right: 50%;
  left: 50%;
  width: 100vw;
  margin-right: -50vw;
  margin-left: -50vw; }

@media screen and (max-width: 650px) {
  .wide-sp {
    width: 100% !important;
    max-width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important; } }

.margin-side {
  width: 94%; }
  @media screen and (max-width: 650px) {
    .margin-side {
      width: 92%; } }

.margin-bottom_l {
  margin-bottom: 120px !important; }
  @media screen and (max-width: 650px) {
    .margin-bottom_l {
      margin-bottom: 50px !important; } }

.margin-bottom_m {
  margin-bottom: 70px !important; }
  @media screen and (max-width: 650px) {
    .margin-bottom_m {
      margin-bottom: 30px !important; } }

[class^="column2"] {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -ms-flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  [class^="column2"] > .img.left {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1; }
  [class^="column2"] > .img.right {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  @media screen and (max-width: 650px) {
    [class^="column2"] {
      display: block; }
      [class^="column2"] > .img {
        width: 100% !important;
        margin: 0 auto 20px; }
      [class^="column2"] > .txt {
        width: 100% !important;
        margin: 0 auto 30px; } }

.column_float:before, .column_float:after {
  display: table;
  content: ""; }

.column_float:after {
  clear: both; }

.column_float > .img {
  float: left; }

.column_float > .img.right {
  float: right; }

@media screen and (max-width: 650px) {
  .column_float > .img {
    width: 100%;
    float: none; } }

.topicpath {
  -ms-flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 40px;
  font-size: 1.5rem; }
  .topicpath li:not(:last-child)::after {
    -webkit-transform: scale(0.6, 1.2);
    display: inline-block;
    margin: 0 5px;
    transform: scale(0.6, 1.2);
    content: ">"; }

.page_nav ul li a {
  border-width: 2px;
  border-style: solid;
  border-color: #0E67A8; }
  .page_nav ul li a::after {
    -webkit-transform: rotate(90deg);
    -webkit-transition: all 0.25s ease-in-out;
    transform: rotate(90deg);
    content: "";
    transition: all 0.25s ease-in-out; }

.define > dt {
  position: relative;
  padding: 0 40px 0 20px;
  cursor: pointer; }
  .define > dt::after {
    position: absolute;
    top: 0;
    right: 15px;
    content: "＋"; }
  .define > dt.open::after {
    content: "−"; }

.define > dd {
  display: none; }

.scrolltable {
  -webkit-overflow-scrolling: touch;
  margin-bottom: 10px;
  overflow: auto; }
  .scrolltable::-webkit-scrollbar {
    height: 10px; }
  .scrolltable::-webkit-scrollbar-track {
    background: #f1f1f1; }
  .scrolltable::-webkit-scrollbar-thumb {
    background: #bcbcbc; }
  @media screen and (max-width: 650px) {
    .scrolltable {
      margin-right: -9%; }
      .scrolltable .inner {
        width: 730px; } }

.scrolltxt {
  display: none;
  margin-bottom: 5px !important; }

.dl_3em dt {
  position: relative;
  width: 3em;
  float: left;
  clear: both; }

.dl_3em dd {
  padding-bottom: 5px;
  padding-left: 3em; }

.dl_3hem dt {
  position: relative;
  width: 3.5em;
  float: left;
  clear: both; }

.dl_3hem dd {
  padding-bottom: 5px;
  padding-left: 3.5em; }

.dl_3hem dt span {
  display: inline-block;
  width: 2.3em; }

#loading {
  -webkit-transition: all 1s;
  z-index: 9999;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #ffffff;
  transition: all 1s; }
  #loading > div {
    position: absolute;
    top: calc(50% - 57px);
    left: calc(50% - 42px);
    width: 84px; }
    #loading > div img {
      width: 100%; }

.loaded {
  visibility: hidden;
  opacity: 0; }

.map {
  position: relative;
  width: 100%;
  margin-bottom: 80px; }
  .map::before {
    display: block;
    padding-top: 27%;
    content: ""; }
  .map .in {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  @media screen and (max-width: 650px) {
    .map {
      position: relative;
      width: 100%;
      margin-bottom: 40px; }
      .map::before {
        display: block;
        padding-top: 90%;
        content: ""; }
      .map .in {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%; } }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes zoom {
  0% {
    opacity: 0; }
  8% {
    opacity: 1; }
  100% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 1; } }

@-webkit-keyframes zoom {
  0% {
    opacity: 0; }
  8% {
    opacity: 1; }
  100% {
    -webkit-transform: scale(1.2);
    opacity: 1; } }

/* Header
=================================================== */
header {
  width: 94%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 1.4em 0 0.8em; }
  header .logo {
    margin: 0;
    color: #0E67A8;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.6; }
    header .logo a {
      text-decoration: none; }
      header .logo a span {
        display: block;
        font-weight: normal; }
  @media screen and (max-width: 650px) {
    header {
      width: 94%; }
      header .logo {
        font-size: 1.5rem;
        letter-spacing: 0; } }
  header .drawer-btn {
    z-index: 10;
    position: fixed;
    top: 2.4em;
    right: 3%;
    width: 30px;
    height: 30px;
    cursor: pointer; }
    header .drawer-btn .inner {
      -webkit-transform: translate(-50%, -50%);
      position: absolute;
      top: 50%;
      left: 50%;
      width: 30px;
      height: 25px;
      margin: 0 auto;
      transform: translate(-50%, -50%); }
      header .drawer-btn .inner span {
        -webkit-transition: all 0.25s ease-in-out;
        display: block;
        position: absolute;
        top: 12px;
        left: 0;
        width: 100%;
        height: 1px;
        border-radius: 50vh;
        background-color: #0E67A8;
        transition: all 0.25s ease-in-out; }
        header .drawer-btn .inner span::before, header .drawer-btn .inner span::after {
          -webkit-transition: all 0.25s ease-in-out;
          display: block;
          position: absolute;
          width: 100%;
          height: 1px;
          background-color: #0E67A8;
          content: "";
          transition: all 0.25s ease-in-out; }
        header .drawer-btn .inner span::before {
          top: -10px; }
        header .drawer-btn .inner span::after {
          bottom: -10px; }
    @media screen and (max-width: 650px) {
      header .drawer-btn {
        top: 1.4em; } }

.js-open .drawer-btn span {
  background-color: inherit !important; }
  .js-open .drawer-btn span::before {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg); }
  .js-open .drawer-btn span::after {
    -webkit-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg); }

/* Footer
=================================================== */
footer {
  padding: 1.5em 0 2.5em;
  border-top: 1px solid #0E67A8; }
  footer .footer {
    width: 94%;
    max-width: 1000px;
    margin: 0 auto; }
    footer .footer .list {
      -ms-flex-wrap: wrap;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      flex-wrap: wrap;
      margin-bottom: 2em;
      padding: 0 1.5em 1em;
      border-bottom: 1px solid #0E67A8; }
      footer .footer .list li {
        margin: 0 1.5em 1em 0; }
    footer .footer .copyright {
      margin-bottom: 0;
      color: #999999;
      font-size: 1.2rem;
      text-align: center; }
  @media screen and (max-width: 650px) {
    footer {
      padding-top: 0;
      font-size: 1.4rem; }
      footer .footer {
        width: 100%; }
        footer .footer .list {
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          justify-content: space-between;
          margin-bottom: 0;
          padding: 0;
          border-bottom: none; }
          footer .footer .list li {
            width: 50%;
            margin: 0;
            border-bottom: 1px solid #0E67A8;
            text-align: center; }
            footer .footer .list li:nth-child(odd) {
              border-right: 1px solid #0E67A8; }
            footer .footer .list li a {
              display: block;
              padding: 8px 3px;
              text-decoration: none; }
          footer .footer .list + .center {
            position: relative;
            top: -1px;
            padding-top: 2em;
            border-top: 1px solid #0E67A8; }
        footer .footer .copyright {
          font-size: 1.1rem; } }

.btn_fix {
  z-index: 5;
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: center; }
  .btn_fix a {
    display: block;
    padding: 10px 5px;
    border-top: 1px solid #fff;
    background: #11248a;
    background: -webkit-gradient(linear, left top, right top, color-stop(15%, #11248a), color-stop(85%, #3e166f));
    background: -webkit-linear-gradient(left, #11248a 15%, #3e166f 85%);
    background: linear-gradient(90deg, #11248a 15%, #3e166f 85%);
    color: #fff;
    font-size: 1.8rem;
    font-weight: 600;
    text-decoration: none; }
    .btn_fix a:hover {
      color: #0E67A8; }
  @media screen and (max-width: 350px) {
    .btn_fix a {
      width: auto;
      max-width: auto;
      padding: 10px 40px;
      font-size: 1.4rem;
      letter-spacing: 0; } }

/* Home
=================================================== */
.kv,
.kv-ttl {
  margin-bottom: 30px; }
  .kv img,
  .kv-ttl img {
    width: 100%; }
  @media screen and (max-width: 650px) {
    .kv,
    .kv-ttl {
      margin-bottom: 20px; } }

.kv-ttl {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 180px;
  background: url(../images/common/bg_kv@2x.png) no-repeat center center;
  background-size: cover;
  color: #0E67A8;
  font-size: 3.6rem;
  font-weight: bold; }
  .kv-ttl h1 {
    margin: 0;
    font-size: 3.6rem;
    line-height: 1.4;
    text-align: center; }
  @media screen and (max-width: 650px) {
    .kv-ttl {
      min-height: 150px;
      background: url(../images/common/bg_kv_sp@2x.png) no-repeat center center;
      background-size: cover; } }
  .page_tsukuba-tmdu .kv-ttl {
    background: url(../images/detail/bg_kv_tsukuba@2x.png) no-repeat center center;
    background-size: cover; }
    @media screen and (max-width: 650px) {
      .page_tsukuba-tmdu .kv-ttl {
        background: url(../images/detail/bg_kv_tsukuba_sp@2x.png) no-repeat center center;
        background-size: cover; } }

.list_program > li:not(:last-child) {
  margin-bottom: 2.5rem; }

.list_program > li > span {
  display: block;
  font-weight: 600; }

/* Contents
==================================================================================== */
@-webkit-keyframes zoomIn {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  100% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2); } }
@keyframes zoomIn {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  100% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2); } }

@-webkit-keyframes zoomOut {
  0% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes zoomOut {
  0% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

.image {
  position: relative;
  width: 100%;
  margin-bottom: 5px;
  overflow: hidden; }
  .image::before {
    display: block;
    padding-top: 83%;
    content: ""; }
  .image .in {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.image img {
  -webkit-transition: opacity 3.5s ease;
  display: block;
  opacity: 0;
  transition: opacity 3.5s ease; }

.visible.image img {
  -webkit-animation: zoomOut 5s ease-in-out forwards;
  animation: zoomOut 5s ease-in-out forwards;
  opacity: 1; }

.fadeIn {
  -webkit-transition: all 0.9s ease-in-out;
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  opacity: 0;
  transition: all 0.9s ease-in-out; }

.js-visible {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1; }

.flex {
  -webkit-box-align: end;
  -ms-flex-align: end;
  -ms-flex-line-pack: end;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  align-content: flex-end;
  align-items: flex-end;
  justify-content: flex-end; }

.list_business {
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 50px; }

.list_business::after {
  -webkit-transform: translateX(-50%);
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 0;
  transform: translateX(-50%);
  border-width: 20px 11px 0 11px;
  border-style: solid;
  border-color: #0E67A8 transparent transparent transparent;
  content: ""; }

.tbl_school thead th {
  background-color: rgba(14, 103, 168, 0.2);
  white-space: nowrap; }

.tbl_school tbody th {
  text-align: right; }

.tbl_school tbody td:nth-of-type(-n+3),
.tbl_school tbody td:last-of-type {
  white-space: nowrap; }

.scroll {
  margin-bottom: 5em; }

@media screen and (max-width: 650px) {
  .scroll {
    width: 100%;
    margin-bottom: 3em;
    overflow-x: scroll; }
  .tbl_school {
    width: 598px; } }

.box-blue {
  margin-bottom: 2em;
  padding: 30px 40px;
  border: 1px solid #F2F9F9;
  background-color: #F2F9F9; }
  .box-blue > .headline:first-child {
    margin-top: 0; }
  .box-blue > *:last-child {
    margin-bottom: 0; }
  @media screen and (max-width: 650px) {
    .box-blue {
      padding: 20px; } }

.box-border {
  margin-bottom: 2em;
  padding: 30px 40px;
  border: 2px solid #CCCCCC; }
  .box-border > .headline:first-child {
    margin-top: 0; }
  .box-border > *:last-child {
    margin-bottom: 0; }
  @media screen and (max-width: 650px) {
    .box-border {
      padding: 20px; } }

.list-btn {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -ms-flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 1.5em; }
  .list-btn li {
    width: calc(160 / 720 * 100%);
    margin-right: calc(10 / 720 * 100%);
    margin-bottom: 1em;
    margin-left: calc(10 / 720 * 100%); }
    .list-btn li a {
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.16);
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      align-items: center;
      justify-content: center;
      min-height: 60px;
      border: 1px solid #0E67A8;
      border-radius: 5px;
      box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.16);
      text-decoration: none; }
      .list-btn li a:hover {
        opacity: .7; }
  @media screen and (max-width: 650px) {
    .list-btn {
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .list-btn li {
        width: 48%;
        margin-right: 0;
        margin-left: 0; } }

.area-banner {
  margin-top: 100px;
  padding: 1.5em 0 0.5em;
  border-top: 1px solid #0E67A8;
  background-color: #F2F9F9; }
  .area-banner > ul {
    -ms-flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 94%;
    max-width: 960px;
    margin: 0 auto; }
    .area-banner > ul > li {
      width: calc(300 / 960 * 100%);
      margin-bottom: 1em; }
      .area-banner > ul > li img {
        -webkit-box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.16);
        box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.16); }
  @media screen and (max-width: 650px) {
    .area-banner {
      margin-top: 50px; }
      .area-banner > ul {
        width: 92%; }
        .area-banner > ul > li {
          width: calc(300 / 620 * 100%); } }

.img {
  margin-bottom: 1.4em; }

.single .supple {
  margin-bottom: 0;
  color: #0E67A8;
  font-size: 2.4rem; }

/* Drawer
=============================================== */
.drawer {
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateY(-100%);
  -webkit-transition: 0.4s linear;
  visibility: hidden;
  z-index: 8;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  transform: translateY(-100%);
  background-color: #ffffff;
  opacity: 0;
  transition: 0.4s linear; }

.drawer::after {
  -webkit-transform: scaleY(0) translateY(0);
  -webkit-transform-origin: left center;
  -webkit-transition: 0.4s linear;
  -webkit-transition-duration: 0.7s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scaleY(0) translateY(0);
  transform-origin: left center;
  content: "";
  opacity: 0;
  transition: 0.4s linear;
  transition-duration: 0.7s;
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); }

.js-open .drawer {
  -webkit-transform: translateY(0);
  visibility: visible;
  transform: translateY(0);
  opacity: 1; }

.js-open .drawer::after {
  -webkit-transform: scaleY(1) translateY(0);
  -webkit-transform-origin: left center;
  visibility: visible;
  transform: scaleY(1) translateY(0);
  transform-origin: left center;
  opacity: 1; }

.js-open .drawer-inner {
  visibility: visible;
  z-index: 9;
  position: relative; }

.drawer-content {
  margin: 0 auto 30px; }

.drawer .logo {
  width: 94%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 1.4em 0;
  color: #0E67A8;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.6; }
  .drawer .logo a {
    text-decoration: none; }
    .drawer .logo a span {
      display: block;
      font-weight: normal; }
  @media screen and (max-width: 650px) {
    .drawer .logo {
      font-size: 1.5rem;
      letter-spacing: 0; } }

.drawer-nav {
  width: 100%; }
  .drawer-nav #menu-global {
    margin-bottom: 30px;
    text-align: center; }
    .drawer-nav #menu-global .menu-item a {
      position: relative;
      padding: 1em 2em;
      font-size: 1.8rem;
      text-decoration: none; }
